Creating User Tokens using Company Token

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Creating user tokens API schema

PropertyTypeDescription
user_inputStringSuper Admin email address.
scopeStringPermission scope being assigned/validated (e.g., user_session).

Response Schema

PathTypeDescription
access_tokenstringNewly generated access token for the user.
token_typestringAlways "bearer".
expires_innumberToken validity duration in seconds.
refresh_tokenstringToken used to regenerate a new access token once expired.
access_token_expirynumberEpoch timestamp (ms) when the access token expires.
refresh_token_expirynumberEpoch timestamp (ms) when the refresh token expires.
Body Params
string
Defaults to [email protected]

Super Admin email address.

string
Defaults to user_session

Permission scope being assigned/validated (e.g., store_admin_manage).

Headers
string
Defaults to Bearer eyJ0b2tlbkNvbnRlbnQiOnsiaXNzdWVkRm9yIjoiV29ya2F0by1Qb2ludHMtYXBpLWRlbW8tYWNjb3VudCIsInNjb3BlIjoiIiwiaXNzdWVkQXQiOjE3MTAzMzQ2OTQxMjgsImV4cGlyZXNBdCI6IjIwMjQtMDQtMTJUMTI6NTg6MTQuMTI4WiIsInRva2VuX3R5cGUiOiJDT01QQU5ZIn0sImFfdCI6IjBlMjRjYmFmNTU0YzQ1YjVjZTNkMDdlODVkYTJjYmRkY2Q3MGEwZjcifQ==

This is Company access_token

Responses

Language
Credentials
OAuth2
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json